.menuTopContentSection {
  background-image: url("/Assets/about-top-bg.jpg");
  background-repeat: no-repeat;
  background-position: top left;
  padding: 7rem 0 4rem;
  margin-top: -3.5rem;
}

.menu-grid-two {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
  flex-wrap: wrap;
  padding-top: 3rem;
  width: min(90%, 70rem);
}

.menuHeading {
  padding-top: 1rem;
}

 .menuDesc {
  /* color: #878787; */
  text-align: justify;
  font-family: "Encode Sans Expanded" "sans serif";
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 180.5%; /* 1.57075rem */
  text-transform: capitalize;
  max-width: 65ch;
  /* padding-top: 2.5rem; */
}
